.entry-content{
	display: flex;	
	flex-wrap: wrap;
}

.entry-content .entry-event {
	width: 70%;
	padding-top: 70px;
}

.entry-content .entry-aside{
	width: 30%;
	padding-left: 20px;
}

.entry-content .event-thumbnail {
	width: 100%;	
	height: 620px;
	object-fit: cover;
	border-radius: 20px;
}

.entry-aside .sticky {	
	position: sticky;
	top: 70px;
	background: #fff;
	padding: 30px 20px;
	height: fit-content;
	box-shadow: -10px 4px 64px rgba(180, 180, 180, 0.12);
	border-radius: 24px;
}

.admin-bar .entry-aside .sticky {
	top: 102px;
}

.entry-content .summary {
	margin-top: 40px;		
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
}

.entry-content .summary label {
	color: #878787;
	font-size: 18px;
	display: block;
	margin-bottom: 15px;
}

.entry-content .summary span {
	color: #515151;
	font-size: 16px;
	padding: 4px 10px;
	line-height: 40px;
	margin-right: 10px;
	border: 1px solid #909090;
	border-radius: 4px;
}

.entry-content hr {
	margin: 30px 0;
	height: 2px;
	border-radius: 10px;
	background: #f4f4f4;
}

.entry-aside .header h3 {
	font-size: 22px;
	margin-bottom: 20px;
}

.entry-aside .header i{		
	float:right;
	font-size: 22px;
	cursor: pointer;
}

.entry-aside table, .entry-aside tr, .entry-aside td{
	border:none;
} 
.entry-aside tr td {
	font-size: 16px;
	padding: 5px 0px;
}

.entry-aside tr td:first-child {
	font-weight: bold;
	width: 1%;
	padding-right: 10px;
}

.entry-aside .buttons {
	display: flex;
	flex-wrap: wrap;
	gap: 15px;
}
.entry-aside .buttons a {
	text-align: center;
	padding: 20px;	
	font-size: 18px;	
	border-radius: 14px;
	font-weight: 500;
}
.entry-aside .buttons .submit {
	width: 100%;
	color: #fff;
	padding: 22px;	
	background: #2F7CF5;
}

.entry-aside .buttons .outdated {
	width: 100%;
	color: #3a3a3a;
	padding: 22px;	
	background: #f4f4f4;
}

.entry-aside .buttons .next, .entry-aside .buttons .prev{
	max-width: 50%;
	flex: 1;
	color: #2F7CF5;
	background: #fff;
	border: 2px solid #2F7CF5;
}

.entry-aside .buttons .list {
	width: 100%;
	color: #6C6C6C;
	background: #F4F4F4;
	border: none;
}

.entry-aside .event-thumbnail {
	display: none;
}

.modal form {
	position: relative;
	margin: auto;
	width: 640px;
	padding: 60px 40px;
	background: #fff;
	border-radius: 20px;
	border: 1px solid #B4B4B4;
	max-height: 100%;
	overflow-y: auto;
}

.modal .close-modal {
	position: absolute;
	right: 30px;
	top: 30px;
	cursor: pointer;
	font-size: 30px;
	font-weight: bold;
}

.input-wrapper {
	width: 100%;
	margin: auto;
	display: flex;
	flex-direction: column;
	gap: 20px;
}

.input-wrapper label {
	color: #3f3f3f;
	font-weight: 500;	
}

.input-wrapper input:not([type=checkbox]), .input-wrapper select, .input-wrapper textarea{
	width: 100%;
	border: 1px solid #E8E8E8;	
	border-radius: 8px;	
	background: #fff;
}

form input[type=checkbox] {	
	-ms-transform: scale(1.4); /* IE */
	-moz-transform: scale(1.4); /* FF */
	-webkit-transform: scale(1.4); /* Safari and Chrome */
	-o-transform: scale(1.4); /* Opera */
	accent-color: #2F7CF5;
	padding: 10px;
	margin-right: 4px;
}

form button#submit_event {
	width: fit-content;
	padding-left:120px;
	padding-right: 120px;
	margin: auto;
	margin-top: 40px;
	border-radius: 14px;
	border: 2px solid #2F7CF5;
	background: #FFF;
	color: #2f7cf5;
	font-size: 18px;
	font-weight: 500;
}

.entry-aside .sidebar .products {
	margin-top: 1.75em;
	margin-bottom: 30px;
}

.entry-aside .sidebar .products label {
	font-weight: bold;
	font-size: 16px;
}

.entry-aside .sidebar .list {
	margin-top: 10px;
	display: flex;
	gap: 10px;
	flex-wrap: wrap;
}

.entry-aside .sidebar .list a {	
	color: #6C6C6C;
	padding: 8px 12px 8px 12px;
	background: #F4F4F4;
	border-radius: 100px;
}

.entry-aside .sidebar .list span{	
	font-size: 15px;
	font-weight: 500;
}

.entry-aside .sidebar .list i {
	margin-left: 5px;
}




@media(max-width: 1200px) {
	.ast-container {
		padding-right: 64px;
		padding-left: 64px;
	}

	.entry-content {
		max-width: 840px;
		margin: auto;
	}

	.entry-content .entry-event {
		width: 100%;
		order: 1;
	}

	.entry-content .entry-aside{
		width: 100%;
		padding-left: 0px;		
		order: 0;
	}

	.entry-content .event-thumbnail {
		height: auto;
/* 		aspect-ratio: 16/9;		 */
	}

	.entry-event .event-thumbnail {
		display: none;		
	}

	.entry-aside .event-thumbnail {
		display: block;
		margin-bottom: 40px;
	}

	.entry-aside .sticky {
		position: block;		
		padding: 30px 20px;				
	}



}

@media(max-width: 768px) {
	.ast-container {
		padding-right: 20px;
		padding-left: 20px;
	}	

	.entry-content .summary label {
		font-size: 16px;
		margin-bottom: 0;
	}

	.entry-content .summary span {
		font-size: 13px;		
	}

	.entry-content .summary {
		row-gap: 15px;
		grid-template-columns: 1fr;
	}

	.entry-aside tr td {
		font-size: 14px;		
	}
	.entry-aside .buttons a {
		font-size: 15px;		
	}
	
	.description {
		margin-left: -20px;
		margin-right: -20px;
	}
}